# Generated by Django 3.2.9 on 2021-12-05 23:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('simplechat', '0002_auto_20211206_0052'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='status',
        ),
    ]
